Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.31729.503
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "RoboBridge", "RoboBridge.csproj", "{0CBCC19A-D35C-493D-A04C-DE1AA7E31F0D}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Debug|x64 = Debug|x64
		Debug|x86 = Debug|x86
		Release|Any CPU = Release|Any CPU
		Release|x64 = Release|x64
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{0CBCC19A-D35C-493D-A04C-DE1AA7E31F0D}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{0CBCC19A-D35C-493D-A04C-DE1AA7E31F0D}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{0CBCC19A-D35C-493D-A04C-DE1AA7E31F0D}.Debug|x64.ActiveCfg = Debug|x64
		{0CBCC19A-D35C-493D-A04C-DE1AA7E31F0D}.Debug|x64.Build.0 = Debug|x64
		{0CBCC19A-D35C-493D-A04C-DE1AA7E31F0D}.Debug|x86.ActiveCfg = Debug|x86
		{0CBCC19A-D35C-493D-A04C-DE1AA7E31F0D}.Debug|x86.Build.0 = Debug|x86
		{0CBCC19A-D35C-493D-A04C-DE1AA7E31F0D}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{0CBCC19A-D35C-493D-A04C-DE1AA7E31F0D}.Release|Any CPU.Build.0 = Release|Any CPU
		{0CBCC19A-D35C-493D-A04C-DE1AA7E31F0D}.Release|x64.ActiveCfg = Release|x64
		{0CBCC19A-D35C-493D-A04C-DE1AA7E31F0D}.Release|x64.Build.0 = Release|x64
		{0CBCC19A-D35C-493D-A04C-DE1AA7E31F0D}.Release|x86.ActiveCfg = Release|x86
		{0CBCC19A-D35C-493D-A04C-DE1AA7E31F0D}.Release|x86.Build.0 = Release|x86
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {F7AAFDAB-81CE-4270-80B3-DCE366D3DF75}
	EndGlobalSection
EndGlobal
